#!/bin/sh
echo 'name: http-conduit
version: 1.9.3
id: http-conduit-1.9.3-577e154ab4d898cc514e261cc719b2fa

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/http-conduit
package-url:
synopsis: HTTP client package with conduit interface and HTTPS support.
description: This package uses conduit for parsing the actual contents of the HTTP connection. It also provides higher-level functions which allow you to avoid directly dealing with streaming data. See <http://www.yesodweb.com/book/http-conduit> for more information.
             .
             The @Network.HTTP.Conduit.Browser@ module has been moved to <http://hackage.haskell.org/package/http-conduit-browser/>
category: Web, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.HTTP.Conduit Network.HTTP.Conduit.Internal
                 Network.HTTP.Conduit.MultipartFormData
hidden-modules: Network.HTTP.Conduit.Parser
                Network.HTTP.Conduit.ConnInfo Network.HTTP.Conduit.Request
                Network.HTTP.Conduit.Util Network.HTTP.Conduit.Manager
                Network.HTTP.Conduit.Chunk Network.HTTP.Conduit.Response
                Network.HTTP.Conduit.Cookies Network.HTTP.Conduit.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-conduit-1.9.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-conduit-1.9.3
              /usr/local/lib
hs-libraries: HShttp-conduit-1.9.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         asn1-data-0.7.1-e90cda17782153b6ea6195b09e6267c7
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         base64-bytestring-1.0.0.1-a619b3819e3a42f329bf6751cf811eb2
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         blaze-builder-conduit-1.0.0-08f4c3a3e5217f79562577215d31e7b8
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         case-insensitive-1.0.0.2-6eadcfe6c36f69437943732f32388562
         certificate-1.3.7-55a0be4e5cf0312e53d6be9eaff6f432
         conduit-1.0.5-960035d936621178a72ea77b62586809
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         cookie-0.4.0.1-266496324badcc01f1070def19d5e3ad
         cprng-aes-0.3.4-6094e28ae74fac0359d5de748442ceae
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5
         failure-0.2.0.1-1abe06daee3d581dd7a3e9e385762cf4
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         http-types-0.8.0-242817df5c8b2ed5141e7b27e960703b
         lifted-base-0.2.0.5-5ed3b97f0b001072c69c352af4420136
         mime-types-0.1.0.3-ee2b4aa0689af7b68a911bfcfda39a60
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         publicsuffixlist-0.1-f986ba3dbe1b06c3b2bb88a146041731
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
         regex-compat-0.95.1-01a41bc749209c56e2a50c83393b613f
         resourcet-0.4.7.1-7b99f9be07486e6364edadf2b4c82ccb
         socks-0.5.1-f2261524e45da0a74d88e806c56387d8
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         tls-1.1.2-57a3c4f0e9b716326688699fdeae8308
         tls-extra-0.6.1-ef7a4e3a399fc97813bf461d6bb1527d
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         transformers-base-0.4.1-29e41c74cf8cb797697c0a8da0a90a5c
         utf8-string-0.3.7-13d848f28ddf5579c83558e8e7bf6341
         void-0.6-bfa8bcec991f9caee4dbdf54caf44448
         zlib-conduit-1.0.0-288cf612b428f36453bcd850981a103f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/http-conduit-1.9.3/html/http-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/http-conduit-1.9.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
